@media (max-width: 640px) {
    .sidepopup {
        width: 100%;
        left: 0;
    }
}

.topbar{
    background: #a42fbc;
    padding:10px 0;
}
.topbar_left ul{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    font-size: 14px;
}
.topbar_left ul li{
    color: #fff;
}
.topbar_right ul{
    display: flex;
    justify-content: end;
    flex-wrap: wrap;
}
.topbar_right ul li.topenq-btn a{
    padding:2px 20px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
        color: #000;
    background: #fec106;
}
  .topbar_right ul li.loginbtn a{
    padding:8px 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    background: #01abff;
}
.topbar_right ul li.loginbtn a:hover{
    background: #000;
}
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.navbar .logo {
    color: white;
    font-size: 24px;
}

.navbar .navbar-links {
    list-style: none;
    display: flex;
}

.navbar .navbar-links li {
    margin: 0 15px;
}

.navbar .navbar-links li a {
    color: white;
    text-decoration: none;
}

.hamburger {
    display: none;
    font-size: 30px;
    color: white;
    cursor: pointer;
}

@media (max-width: 768px) {
    .navbar{padding:0;
    background-color: transparent;}
    .navbar .navbar-links {
        display: none;
        flex-direction: column;
        width: 100%;
        background-color: #333;
        position: fixed;
        top: 120px;
        left: 0;
        padding: 20px;
    }

    .navbar .navbar-links.active {
        display: flex;
    }

    .navbar .navbar-links li {
        margin: 15px 0;
    }

    .hamburger {
        display: block;
    }
}